{
	"name": "form/local/input/preference/preference-4dreport1/query.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["4dreport"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"prf.name_id",
		"prf.json_data.module__order",
		"prf.json_data.state",
		"prf.json_data.table_id",
		"prf.json_data.method_name",
		"prf.json_data.printer",
		"prf.json_data.project_id",
		"prf.json_data.customer_project",
		"prf.json_data.transfer_id",
		"prf.json_data.query_parameters",
		"prf.json_data.runner_code",
		"prf.info"
	],
	"query": [
		["prf.record_id", "=", "record_id"]
	],
	"limit": 1
}
